# mediaplayer.playMrl

Plays the specified media on the selected media player

Usage

    mediaplayer.playMrl <mrl>

Description
Plays the media specified by the <mrl> on the currently selected media player interface. <mrl> is a standard Media Resource Locator. Examples of such locators are: 'file:///home/myfile.mp3' , 'http://streaming.server.top:123', 'dvd:// or dvb://channelname'. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.playMrl <mrl>

See also
media player module documentation, $mediaplayer.mrl, $mediaplayer.localfile, mediaplayer.play

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011